package com.qmth.sop.business.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * <p>
 * 微信信息表
 * </p>
 *
 * @author wangliang
 * @since 2023-09-15
 */
@ApiModel(value = "TWxappInfo对象", description = "微信信息表")
public class TWxappInfo implements Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "openId")
    private String openId;

    @ApiModelProperty(value = "手机号")
    private String phone;

    public TWxappInfo() {

    }

    public TWxappInfo(String openId, String phone) {
        this.openId = openId;
        this.phone = phone;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
